/*
	Theme Name: WerkStatt Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.4
	Author: fuelthemes
	Template: werkstatt
*/

@import url("../werkstatt-child-new/style.css");

/*TYPOGRAPHY*/


p, h1 {
    font-family: Georgia !important;
    color: #FFFFFF !important;
    font-size: 45px !important;
    line-height: 55px !important;
    display: inline !important; 
    font-weight: normal !important;
    padding-right: 0.2em;
}

h2 {
    font-family: Montserrat !important;
    color: #FFFFFF !important;
    font-size: 30px !important;
    letter-spacing: 0.53px !important;
    font-weight: 800 !important;
    font-style: normal !important;

}

h3 {
    font-family: Montserrat !important;
    color: #62FFB8 !important;
    font-size: 32px !important;
    letter-spacing: 0.53px !important;
    line-height: 33px !important;
    font-style: 800 !important;
}

h4 {
    font-family: Montserrat !important;
    color: #FFF !important;
    font-size: 36px !important;
    letter-spacing: 0.53px !important;
    font-weight: 700 !important;
    font-style: italic !important;
}

h6 {
    font-family: Montserrat !important;
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}

body {
    color: #FFF !important;
}


u {
    background-image: url("https://wunder.nl/wp-content/uploads/2020/08/line.svg") !important;
    background-repeat: no-repeat !important;
    background-position: 0 1em !important;
    background-size: auto 6.35px !important;
    text-decoration: none !important;
}

#short {
    background-image: url("https://wunder.nl/wp-content/uploads/2020/08/line-short.svg") !important;
    background-repeat: none !important;
    background-position: 0 1em !important;
    background-size: auto 6.35px !important;
    text-decoration: none !important;
}

#long {
    background-image: url("https://wunder.nl/wp-content/uploads/2020/08/line-long.svg") !important;
    background-repeat: no-repeat !important;
    background-position: 0 1em !important;
    background-size: auto 6.35px !important;
    text-decoration: none !important;
}


.btn-text.style2 {
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #FFF !important;
    position: inherit !important;
    border-bottom: 2px solid #FFF !important;
}

.btn-text.style4 {
    font-size: 18px;
    padding: 0 0 0 16px;
}

.btn-white {
    text-transform: uppercase !important;
    font-weight: 500 !important;
    color: #2e33ca !important;
}

.btn.full>span {
    color: #000;
}

a.link-white {
    color: #FFF !important;
}

a.link-white:hover {
    color:#62FFB8 !important
}

a.link-white .arrow svg:last-child {
    fill: #fff !important;
}
a.link-white .arrow svg:first-child {
    fill: #62FFB8 !important;
}


#border {
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #81898e !important;
    border-spacing: 20px !important;
    padding: 0px 50px !important;
    max-width: 400px !important;
    min-width: 50px !important;
    margin: 15px !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}

.body-text {
    padding-right: 250px !important;
}

.alt-body-text {
    padding-right: 225px !important;
}

.inside-body {
    margin: 0 -9999rem !important;
    padding: 0 9999rem !important;
    padding-bottom: 150px !important;
    min-height: 150px !important;
    background: #FFFFFF !important;
    margin-bottom: -100px !important;
}

.inside {
    margin: 0 -9999rem !important;
    padding: 0 9999rem !important;
    margin-bottom: 0px !important;
    padding-bottom: -20px !important;
    padding-top: 80px !important;
    background: #FFFFFF !important;
}

#body-white-text {
    font-family: Georgia !important;
    color: #000000 !important;
    font-size: 45px !important;
    line-height: 55px !important;
    font-weight: normal !important;
    max-width: 1500px !important;
}


#alt-body {
    font-family: Montserrat !important;
    color: #FFF !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
    letter-spacing: 0 !important;
}

#header-eyebrow {
    font-family: Montserrat !important;
    color: #62FFB8 !important;
    font-size: 20px !important;
    letter-spacing: 0.53px !important;
    line-height: 33px !important;
    font-weight: 800 !important;
    font-style: italic !important;
}

.intro {
    margin-top: 60px !important;
}

#eyebrow {
    font-family: Montserrat !important;
    color: #81898e !important;
    font-size: 18px !important;
    line-height: 55px !important;
    font-weight: 400 !important;
    margin-bottom: -50px;
}

/* MENU */

.thb-full-menu .current-menu-item a {
    color: #62FFB8 !important;
    font-weight: bold !important;
}

.header:before, .header.style3 {
    background-color: #00101e !important;
    background-image: none !important;
}

/*CATEGORIES*/

.category #wrapper [role="main"], .blog #wrapper [role="main"] {
    background-color: #00101e !important;
}

.post-title a {
    display: block;
    color: #FFF !important;
}

.post-content p {
    margin: 0;
    font-family: Montserrat !important;
    font-size: 18px !important;
    line-height: 25px !important;
    font-weight: 300 !important;
}

.post-category a {
    color: #62FFB8 !important;
}

.post-meta a {
    color: #81898e !important;
    font-weight: 500 !important;
}

.post-meta {
    font-size: 10px !important;
    text-transform: uppercase !important;
    color: #81898e !important;
    font-weight: 300 !important;
}

/*BLOG POSTS*/
.single-post .entry-title, .single-post .post-content h2, .single-post .post-content p {
    color: #000000 !important;
    margin: 0px 0px 15px !important;
}
.single-post .post-category a {
    color: #81898e !important;
}



/*PORTFOLIO POSTS*/
.single-portfolio .thb-testimonials.style1 blockquote p {
    font-family: Georgia !important;
    font-style: italic !important;
    color: #FFF !important;
    font-size: 45px !important;
    line-height: 55px !important;
    display: inline !important; 
    font-weight: normal !important;
}

.portfolio-title h1 div {
    display: none !important;
}

cite {
    color: #FFF !important;
}

.title {
    color: #81898e !important;
}

.full-width-row, .row.full-width-row, .footer.full-width-footer .row, .subfooter.full-width-footer .row {
    height: inherit;
}

.portfolio_nav .post_nav_link {
    font-size: 22px;
}


/*HOME*/

input[type="submit"].thb-border-style, .button.thb-border-style, .btn.thb-border-style {
    border: 0px solid #1f1f1f !important;
}

/*WAAROM WUNDER*/

.number p {
    font-family: Georgia !important;
    color: #2e33ca !important;
    font-size: 200px !important;
    line-height: 55px !important;
    font-weight: normal !important;
    margin: 100px !important;
}

#alt-cta {
    font-family: Montserrat !important;
    color: #b9f3da !important;
    font-size: 20px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
    border-bottom: solid 2px #b9f3da !important;
    padding-bottom: 5px !important;
}

.wpb_text_column p a {
    color: #FFF !important;
    font-family: Montserrat !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 25px !important;
    letter-spacing: 0 !important;
    border-bottom: solid 2px rgb(46,51,202) !important;
}

.cta-header {
    margin: 0 -9999rem !important;
    padding: 0 9999rem !important;
    margin-bottom: 0px !important;
    background: #2e33ca !important;
    text-align: center !important;
    padding-top: 75px !important;
}

.cta-body {
    margin: 0 -9999rem !important;
    padding: 0 9999rem !important;
    margin-bottom: 0px !important;
    background: #2e33ca !important;
    text-align: center !important;
}

.cta-link {
    margin: 0 -9999rem !important;
    padding: 0 9999rem !important;
    margin-bottom: 0px !important;
    background: #2e33ca !important;
    text-align: center !important;
    padding-bottom: 100px !important;
}

.page-padding {
    padding-top: 86px !important;
    padding-bottom: 0px !important;
}




/*CONTACT*/

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    border-bottom: 1px solid #81898e !important;
    color: #FFF !important;
}

input[type="submit"], .button, .btn {
    background: #FFF !important;
    margin-bottom: 50px !important;
    color: #2e33ca;
}

input[type="submit"]:hover {
    background: #62FFB8 !important;
}

.wpcf7-form-control-wrap {
    margin-top: 20px !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #b9f3da !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #b9f3da !important;
}

h3 {
    font-family: Montserrat !important;
    color: #62FFB8 !important;
    font-size: 32px !important;
    letter-spacing: 0.53px !important;
    line-height: 33px !important;
    font-style: 800 !important;
}


/*OVER WUNDER*/

.thb-overlay-caption figcaption {
    display: none !important;
}

.wpb_gallery_slides {
    margin-bottom: -100px !important;
    margin-top: -25px !important;
}

#alt-body-video {
    font-family: Montserrat !important;
    color: #FFF !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 25px !important;
    letter-spacing: 0 !important;
}


/*PORTFOLIO*/

.thb-portfolio .type-portfolio.title-center .portfolio-link h2 {
    text-align: left !important;
    font-style: italic !important;
    position: absolute !important;
    top: 50px !important;
    left: 50px !important;
    max-width: 500px !important;
}

.thb-portfolio-filter.style2 ul li a {
    display: inherit;
    margin: 10px 10px !important;
    font-size: 14px !important;
    color: #FFF !important;
}

.thb-portfolio-filter.style2 ul li:before {
    content: '/';
    display: none !important;
    margin-right: 0px;
    color: #818185;
    font-weight: 400;
    font-size: 10px;
}

.thb-portfolio-filter.style2 {
    display: inherit;
    margin-bottom: 50px;
    margin-left: 35px !important;
}

.thb-portfolio .type-portfolio .thb-categories {
    font-size: 16px !important;
    font-weight: 300 !important;
    text-transform: uppercase;
    color: #FFF !important;
    position: absolute !important;
    bottom: 50px !important;
    left: 50px !important;
}

.thb-portfolio-filter.style2 a.active {
    color: #62FFB8 !important
}

.type-portfolio.style2 h2 {
    justify-content: left !important;
}

.thb-portfolio .type-portfolio .portfolio-link {
    background: #00101e;
}

.thb-portfolio .type-portfolio.style2 h2 span, .thb-portfolio .type-portfolio.style2 .thb-categories span {
    padding-left: 16px;
    text-align: left;
    }


/*FOOTER*/

.footer p, .footer.dark .widget a {
    font-family: Montserrat !important;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 10px !important;
}

.footer #mc4wp-form-1 label {
    margin: 15px 0 !important;
}

.footer #mc4wp-form-1 input[type="email"] {
    color:#000 !important;
}
.footer #mc4wp-form-1 *::placeholder {
    color:#000 !important;
}

/*
.mobile-toggle {
    display: none !important;
}
*/

#alt-body-footer {
    font-family: Montserrat !important;
    color: #2e33ca !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
}

.widget.widget_mc4wp_form_widget input[type="submit"] {
    padding: 0px !important;
    background: #2e33ca !important;
    position: inherit !important;
    top: 0!important;
    right: 0 !important;
    width: 130px !important;
    height: 36px !important;
    padding-right: 29px !important;
}



/*MOBILE STYLES*/


@media only screen and (max-width: 699px) {

    html {
        font-size: 70%;
        box-sizing: border-box;
    }

    .intro {
        margin-top: 0px !important;
    }
    p, h1 {
        font-family: Georgia !important;
        color: #FFFFFF !important;
        font-size: 25px !important;
        line-height: 30px !important;
        display: inline !important; 
        font-weight: normal !important;
    }

    .single-portfolio .thb-testimonials.style1 blockquote p {
        font-family: Georgia !important;
        color: #FFF !important;
        font-size: 25px !important;
        font-style: italic !important;
        line-height: 30px !important;
        display: inline !important; 
        font-weight: normal !important;
    }

    h2 {
        font-family: Montserrat !important;
        color: #FFFFFF !important;
        font-size: 20px !important;
        letter-spacing: 0.53px !important;
        font-weight: 700 !important;
    }

    h4 {
    font-family: Montserrat !important;
    color: #FFF !important;
    font-size: 35px !important;
    letter-spacing: 0.53px !important;
    font-weight: 700 !important;
    font-style: italic !important;
    }

    #body-white-text {
        font-size: 25px !important;
        line-height: 30px !important;
    }
    .services {
        width: 90% !important;
        margin-right: 34px !important;
    }
    #border {
        border-width: 1px !important;
        border-style: solid !important;
        border-color: #81898e !important;
    }
    #header-eyebrow, .body-text {
        padding: 0px 0px 0px 16px  !important;
    }
    #header-eyebrow {
        font-size: 15px;
        margin: -10px 0 35px 0 !important;
    }

    
    #eyebrow {
        font-family: Montserrat !important;
        color: #81898e !important;
        font-size: 16px !important;
        line-height: 25px !important;
        font-weight: 400 !important;
    }

    .footer p, .footer.dark .widget a {
        font-family: Montserrat !important;
        color: #000000 !important;
        font-size: 16px !important;
        font-weight: 300 !important;
        line-height: 10px !important;
    }

    #alt-body {
        font-family: Montserrat !important;
        color: #FFF !important;
        font-size: 16px !important;
        font-weight: 300 !important;
        line-height: 25px !important;
        letter-spacing: 0 !important;
    }

    .thb-icon-holder {
        margin-left: 16px !important;
    }

    .wpb_gallery_slides {
        box-sizing: initial !important;
        min-width: 195% !important;
        margin-bottom: -100px !important;
        margin-top: -25px !important;
    }

    .alt-body-text {
        padding-left: 16px !important;
        padding-right: 0px !important;
    }

    .number p {
        font-family: Georgia !important;
        color: #2e33ca !important;
        font-size: 100px !important;
        line-height: 0px !important;
        font-weight: normal !important;
        margin-left: 0px !important;
        margin-bottom: -50px !important;
        padding-left: 16px !important;
        float: left !important;
    }

    #vc_empty_space_waarom {
        display: none !important;
    }

    .italic-cta-header {
        padding-left: 75px !important;
    }

    .btn-text.style2 {
        font-size: 16px !important;
        text-transform: uppercase !important;
        font-weight: 500 !important;
        color: #FFF !important;
        position: relative !important;
        margin-left: 20px !important;
    }

    .thb-portfolio .type-portfolio.title-center .portfolio-link h2 {
        text-align: left !important;
        position: absolute !important;
        top: 20px !important;
        left: 20px !important;
        max-width: 300px!important;
    }

    .thb-portfolio .type-portfolio .thb-categories {
        font-size: 14px !important;
        font-weight: 300 !important;
        text-transform: uppercase;
        color: #FFF !important;
        position: absolute !important;
        bottom: 20px !important;
        left: 20px !important;
    }

    .thb-mobile-menu a {
        font-weight: 500 !important;
        padding: 15px 0 !important;
        border-bottom: 1px solid white !important;
    }
    .footer {
        padding: 30px 16px !important;
    }
    .white {
        padding: 0 20px !important;
    }

    .case-text {
        padding-left: 10px !important;
    }

    .over-button {
        margin: 0 auto !important;
        display: block;
        width: 50% !important;
    }
    .over-button span {
        padding: 11px 0 !important;
    }

    /*BLOG POSTS*/
    .post .post-content {
        padding-left: 10px !important;
    }


    .single-post .entry-title, .single-post .post-content h2, .single-post .post-content p {
        color: #000000 !important;
    }

    .single-post .post-category a {
        color: #81898e !important;
        font-size: 12px !important;
    }

    .single-post .post-title a {
        font-size: 10px !important;
    }

    .wp-block-image img {
        padding-right: 10px;
    }

    /*CATEGORIES*/

    .post-title a {
        display: block;
        color: #FFF !important;
        padding-left: 10px !important;
        font-size: 24px !important;
    }

    .post-content p {
        margin: 0;
        font-family: Montserrat !important;
        font-size: 18px !important;
        line-height: 25px !important;
        font-weight: 300 !important;
    }

    .post-category a {
        color: #62FFB8 !important;
        padding-left: 10px !important;
    }

    .post-meta a {
        color: #81898e !important;
        font-weight: 500 !important;
    }

    .post-meta {
        font-size: 10px !important;
        color: #81898e !important;
        font-weight: 300 !important;
        padding-left: 10px !important;
    }

}

@media only screen and (min-width: 601px) and (max-width: 1400px) {
    
    html {
        font-size: 70%;
        box-sizing: border-box;
    }

    .intro {
        margin-top: 0px !important;
    }
   
    p, h1 {
        font-family: Georgia !important;
        color: #FFFFFF !important;
        font-size: 25px !important;
        line-height: 30px !important;
        display: inline !important; 
        font-weight: normal !important;
    }

    h2 {
    font-family: Montserrat !important;
    color: #FFFFFF !important;
    font-size: 25px !important;
    letter-spacing: 0.53px !important;
    font-weight: 800 !important;
    font-style: normal !important;
    }

    h4 {
    font-family: Montserrat !important;
    color: #FFF !important;
    font-size: 35px !important;
    letter-spacing: 0.53px !important;
    font-weight: 700 !important;
    font-style: italic !important;
    }

    #body-white-text {
        font-size: 25px !important;
        line-height: 30px !important;
    }
    .services {
        width: 130% !important;
    }
    .services h3 {
        font-size: 20px !important;
    }
    .services .vc_column-inner  {
        padding-bottom: 30px !important;
    }
    #border {
        border-width: 1px !important;
        border-style: solid !important;
        border-color: #81898e !important;
        max-width: 300px !important;
        min-width: 50px !important;
    }
    
    #header-eyebrow {
        font-size: 15px;
        margin: -10px 0 35px 0 !important;
    }
    .thb-placeholder > img {
        object-position: 25% 25%;
    }
    .row .columns .wpb_wrapper {
        padding-top: 15px !important;
    }
    #eyebrow {
        font-family: Montserrat !important;
        color: #81898e !important;
        font-size: 16px !important;
        line-height: 25px !important;
        font-weight: 400 !important;
    }
    .vc_column-inner::after, .vc_column-inner::before {
        content: none !important;
    }

    .footer p, .footer.dark .widget a {
        font-family: Montserrat !important;
        color: #000000 !important;
        font-size: 16px !important;
        font-weight: 300 !important;
        line-height: 10px !important;
    }

    #alt-body {
        font-family: Montserrat !important;
        color: #FFF !important;
        font-size: 16px !important;
        font-weight: 300 !important;
        line-height: 25px !important;
        letter-spacing: 0 !important;
    }

    .thb-video-lightbox .thb-video-link {
        position: inherit !important;
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100% !important;
        z-index: 10 !important;
        margin-left: 15px !important;
    }

    .wpb_gallery_slides {
        margin-bottom: -100px !important;
        margin-top: -25px !important;
    }
    .page-padding {
        padding-top: 42px !important;
        padding-bottom: 0px !important;
    }



} 

/* iPad */

@media only screen and (min-width: 700px) and (max-width: 1280px)  {

    .body-text {
        padding-right: 0px !important;
    }

    html {
        font-size: 70%;
        box-sizing: border-box;
    }

    p, h1 {
        font-family: Georgia !important;
        color: #FFFFFF !important;
        font-size: 25px !important;
        line-height: 30px !important;
        display: inline !important; 
        font-weight: normal !important;
    }

    .btn-text.style2 {
        font-size: 14px !important;
        text-transform: uppercase !important;
        font-weight: 500 !important;
        color: #FFF !important;
        position: inherit !important;
        border-bottom: 2px solid #FFF !important;
        margin-left: 16px !important;
    }

    .thb-portfolio .type-portfolio.title-center .portfolio-link h2 {
        text-align: left !important;
        position: absolute !important;
        top: 15px !important;
        left: 15px !important;
        max-width: 500px !important;
        font-size: 18px !important;
    }

    .thb-portfolio .type-portfolio .thb-categories {
        font-size: 14px !important;
        font-weight: 300 !important;
        text-transform: uppercase;
        color: #FFF !important;
        position: absolute !important;
        bottom: 15px !important;
        left: 15px !important;
    }

    h2 {
        font-family: Montserrat !important;
        color: #FFFFFF !important;
        font-size: 22px !important;
        letter-spacing: 0.30px !important;
        font-weight: 800 !important;
    }

    .services {
        width: 100% !important;
        margin-right: 24px !important;
    }
    #border {
        border-width: 1px !important;
        border-style: solid !important;
        border-color: #81898e !important;
        max-width: 200px !important;
        min-width: 50px !important;
        min-height: 250px !important;
        padding: 25px !important;
    }

    h3 {
    font-family: Montserrat !important;
    color: #62FFB8 !important;
    font-size: 22px !important;
    letter-spacing: 0.53px !important;
    line-height: 24px !important;
    font-style: 800 !important;
    }

    #alt-body {
        font-family: Montserrat !important;
        color: #FFF !important;
        font-size: 14px !important;
        font-weight: 300 !important;
        line-height: 18px !important;
        letter-spacing: 0 !important;
    }

    .wpb_text_column p a {
        color: #FFF !important;
        font-family: Montserrat !important;
        font-size: 14px !important;
        font-weight: 700 !important;
        line-height: 18px !important;
        letter-spacing: 0 !important;
        border-bottom: solid 2px rgb(46,51,202) !important;
    }

    .alt-body-text {
        padding-right: 15px !important;
    }

    .number p {
        font-family: Georgia !important;
        color: #2e33ca !important;
        font-size: 190px !important;
        line-height: 25px !important;
        font-weight: normal !important;
        margin: 0px !important;
    }
    .thb-mobile-menu a {
        font-weight: 500 !important;
        padding: 15px 0 !important;
        border-bottom: 1px solid white !important;
    }
    .page-padding {
        padding-top: 42px !important;
        padding-bottom: 0px !important;
    }

}


